ALTOSUI(1)

NAME
altosui - Rocket flight monitor

SYNOPSIS
altosui

DESCRIPTION
altosui connects to a TeleDongle or TeleMetrum device through a USB serial device. It provides a menu-oriented user interface to monitor, record and review rocket flight data.

USAGE
When connected to a TeleDongle device, altosui turns on the radio receiver and listens for telemetry packets. It displays the received telemetry data, and reports flight status via voice synthesis. All received telemetry information is recorded to a file.

When connected to a TeleMetrum device, altosui can be used to configure the TeleMetrum, and to downloads the eeprom data and store it in a file.

A number of other menu options exist, including the ability to export flight data in different formats.

FILES
All data log files are recorded into a user-specified directory (default ~/TeleMetrum). Files are named using the current date, the serial number of the reporting device, the flight number recorded in the data and either '.telem' for telemetry data or '.eeprom' for eeprom data.

AUTHOR
Keith Packard